Table of Contents

Class: IRCGroup | Twisted-0.19.0/twisted/im/ircsupport.py
--- | ---
Base Classes |
--- | ---
basesupport.AbstractGroup
Methods |
--- | ---
imgroup_testAction imtarget_kick leave sendGroupMessage setTopic
| imgroup_testAction
    imgroup_testAction ( self )
| imtarget_kick
    imtarget_kick ( self,  target )
| leave
    leave ( self )
| sendGroupMessage
    sendGroupMessage (
            self,
            text,
            meta={},
            )
| setTopic
    setTopic ( self,  topic )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:38 2002 by HappyDoc version 2.0